Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 11:38:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns We’ve received your return request.

Hi Riyas Parambadan, thank you for getting in touch with us. Here’s how your return 1003091166 for order 9585145057 will work.Our delivery partner will pick up your return in around 2-5 business days

Today they bought the item back and left

Hi I am your customer and bought a sho through splash online aap.  Now it's too big for me and I returned it.  I did cash and delivery.  Can I get that cash credited to my account? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4846800